@charset "utf-8";
/* CSS Document */




/* ---- Articles Page ---- */
#article_snippet_title {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
#article_snippet_container {
	margin: 20px 0px 20px 0px;
	padding: 0px 0px 10px 0px;
	
	border-bottom: solid;
	border-width: 1px;
	border-color: #e0e0e0;
}
#article_snippet_container_last {
	margin: 20px 0px 20px 0px;
	padding: 0px 0px 10px 0px;
}



/* ---- Content Page ---- */
p.moreinfobody {
	margin: 0px 10px 0px 0px;
	text-align: right;
}
.article_block {
	margin: 50px 0px 0px 0px;
	padding: 0px 20px 0px 20px;
	background-color: #ececec;
	
	border: solid;
	border-width: 1px;
	border-color: #c0c0c0;
}
.article_block h2 {
	margin: 20px 0px 10px 0px;
	padding: 0px 0px 0px 0px;
}
#social_button_container {
	margin: 30px auto 30px auto;
	padding: 0px 0px 0px 12px;
	width: 547px;
	height: 117px;
	background-image: url(/images/pages/share_background_01.gif);
}
.social_button {
	margin: 51px 2px 0px 2px;
	padding: 0px 0px 0px 0px;
}
p.tip_box {
	margin: 40px 50px 50px 50px;
	padding: 10px 20px 10px 20px;
	background-color: #f3f3f3;
	
	border: dashed;
	border-width: 3px;
	border-color: #c0c0c0;
	
	font-family: sans-serif;
	font-size: 18px;
	
	color: #676767;
}

p.pullquote {
	float: left;
	font-family: sans-serif;
	font-size: 100px;
	color: #676767;
}



/* ---- Annuity State Guaranty ---- */
table.state_guaranty {
	border-collapse: collapse;
	padding: 0px 0px 0px 0px;
	margin: 40px 0px 0px 0px;
	width: 643px;
}
.state_guaranty th {
	text-align: center;
	padding: 2px 0px 8px 0px;
}
.state_guaranty tr {

}
.state_guaranty td {
	border: 1px solid #cccccc;
	padding: 4px 0px 4px 10px;
	width: 313px;
}
td.table_guaranty {
	text-align: center;
	padding: 4px 0px 4px 0px;
	width: 168px;
}



/* ---- Annuity Ratings ---- */
table.companyratings {
	border-collapse: collapse;
	padding: 0px 0px 0px 0px;
	margin: 40px 0px 0px 0px;
	width: 643px;
}
.companyratings th {
	text-align: center;
	padding: 2px 0px 8px 0px;
}
.companyratings tr {

}
.companyratings td {
	border: 1px solid #cccccc;
	padding: 4px 0px 4px 10px;
	width: 313px;
}
td.tablerating {
	text-align: center;
	padding: 4px 0px 4px 0px;
	width: 80px;
}
p.disclaimer {
	margin: 10px 0px 0px 0px;
	text-align: right;
	font-size: 9px;
}

table.scoredescription {
	border-collapse: collapse;
	padding: 0px 0px 0px 0px;
	margin: 20px 0px 30px 0px;
	width: 643px;
}
.scoredescription th {
	text-align: center;
	padding: 2px 0px 8px 0px;
}
.scoredescription tr {

}
.scoredescription td {
	border: 1px solid #cccccc;
	padding: 10px 10px 10px 10px;
}
td.tablerating02 {
	text-align: left;
	padding: 10px 10px 10px 10px;
	width: 100px;
}
tr.tableratinggood {
	background: #F0FBF3;
}
td.tableratingdescriptor {
	text-align: left;
	padding: 10px 10px 10px 10px;
	width: 150px;
}
td.tableratingdescription {
	text-align: left;
	padding: 10px 10px 10px 10px;
	width: 318px;
}


/* ---- Choosing an Annuity ---- */
#boxannuity01 a:link, #boxannuity02 a:link, #boxannuity03 a:link {
	display: block;
	margin: 2px 0px 0px 0px;
	padding: 5px 0px 0px 0px;
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #676767;
	background-color: #eeeeee;
	text-decoration: none;
	text-align: center;
	height: 20px;
	
	border: solid;
	border-width: 1px;
	border-color: #b7b7b7;
}
#boxannuity01 a:visited, #boxannuity02 a:visited, #boxannuity03 a:visited {
	display: block;
	margin: 2px 0px 0px 0px;
	padding: 5px 0px 0px 0px;
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #676767;
	background-color: #f5f5f5;
	text-decoration: none;
	text-align: center;
	height: 20px;
	
	border: solid;
	border-width: 1px;
	border-color: #d7d7d7;
}
#boxannuity01 a:hover, #boxannuity02 a:hover, #boxannuity03 a:hover {
	display: block;
	margin: 2px 0px 0px 0px;
	padding: 5px 0px 0px 0px;
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #676767;
	background-color: #e5e5e5;
	text-decoration: none;
	text-align: center;
	height: 20px;
	
	border: solid;
	border-width: 1px;
	border-color: #b7b7b7;
}


#boxannuity01 li, #boxannuity02 li, #boxannuity03 li {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 15px;
}

#boxgeneral h2, #boxannuity01 h2, #boxannuity02 h2, #boxannuity03 h2 {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 5px 0px;
	text-align: center;
}
#boxgeneral ul {
	padding: 20px 20px 20px 20px;
	margin: 0px 0px 0px 0px;
	text-align: left;
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #676767;
	line-height: 160%;
	list-style: none;
	
	border: solid;
	border-width: 1px;
	border-color: #70b6ee;
	background-color: #d6eafa;
}
#boxannuity01 ul {
	padding: 10px 10px 10px 10px;
	margin: 0px 0px 10px 0px;
	text-align: left;
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #676767;
	line-height: 160%;
	list-style: disc;
	
	border: solid;
	border-width: 1px;
	border-color: #f3da66;
	background-color: #fff6cd;
}
#boxannuity02 ul {
	padding: 10px 10px 10px 10px;
	margin: 0px 0px 10px 0px;
	text-align: left;
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #676767;
	line-height: 160%;
	list-style: disc;
	
	border: solid;
	border-width: 1px;
	border-color: #f3da66;
	background-color: #fff6cd;
}
#boxannuity03 ul {
	padding: 10px 10px 10px 10px;
	margin: 0px 0px 10px 0px;
	text-align: left;
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #676767;
	line-height: 160%;
	list-style: disc;
	
	border: solid;
	border-width: 1px;
	border-color: #f3da66;
	background-color: #fff6cd;
}
#boxgeneral {
	width: 314px;
	text-align: center;
	margin: 50px auto 0px auto;
	padding: 0px 0px 0px 0px;
}
#boxarrows {
	text-align: center;
	margin: 10px auto 10px auto;
	padding: 0px 0px 0px 0px;
	width: 337px;
}
#annuityboxes {
	margin: 0px auto 0px auto;
	padding: 0px 0px 0px 0px;
	width: 532px;
}
#boxannuity01 {
	float: left;
	width: 164px;
	margin: 0px 0px 100px 0px;
	padding: 0px 20px 0px 0px;
}
#boxannuity02 {
	float: left;
	width: 164px;
	margin: 0px 0px 100px px;
	padding: 0px 20px 0px 0px;
}
#boxannuity03 {
	float: left;
	width: 164px;
	margin: 0px 0px 100px 0px;
	padding: 0px 0px 0px 0px;
}



/* ---- Home Page (index) ---- */
p.startnow {
	padding: 0px 0px 0px 0px;
	margin: 0px 20px 0px 0px;
	font-size: 18px;
	text-align: right;
}
.frontpageannuitybox_narrow {
	float: left;
	margin: 0px 0px 0px 0px;
	padding: 0px 20px 0px 0px;
	width: 301px;
}
.frontpageannuitybox h2 {
	font-size: 20px;
	border-bottom: solid;
	border-width: 2px;
	border-color: #474747;
	margin: 40px 0px 20px 0px;
}
h2.homepage_guide_links {
	font-size: 20px;
	border-bottom: solid;
	border-width: 2px;
	border-color: #474747;
	margin: 40px 0px 20px 0px;
}
h2.homepage_guide_links a {
	text-decoration: none;
}


/* ---- About ---- */
ul.twocolumnbullets {
	float: left;
	width: 237px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 30px 80px;
}


/* ---- Steven Hart Profile ---- */
.profileimage {
	float: right;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 20px 20px;
}


/* ---- Resources ---- */
.resource_link_container {
	margin: 20px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
.resource_link_container p {
	margin: 0px 0px 0px 0px;
}
p.resource_URL {
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #acacac;
}


/* ---- Contact & Mailer ---- */
.formblock {
	margin: 50px auto 0px auto;
	padding: 0px 0px 0px 0px;
	width: 514px;
}
.formrow {
	float: left;
	padding: 0px 0px 0px 0px;
	height: 34px;
	width: 514px;
}
.formrow_message {
	float: left;
	padding: 0px 0px 0px 0px;
	height: 220px;
	width: 514px;
}
.labelstyle {
	display: block;
	float: left;
	width: 150px;
	
	padding: 0px 0px 0px 10px;
	margin: 7px 0px 3px 0px;
	text-align: left;
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #464646;   /*  6e6e6e  */
	line-height: 160%;
}
.inputstyle {
	float: left;
	padding: 0px 0px 0px 0px;
	margin: 8px 0px 5px 0px;
	
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #676767;   /*  6e6e6e  */
	
	border: solid;
	border-width: 1px;
	border-color: #b4b4a5;
	background-color: #FFFFFF;
	width: 140px;
}
.inputstyle_subject {
	float: left;
	padding: 0px 0px 0px 0px;
	margin: 8px 0px 5px 0px;
	
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #676767;   /*  6e6e6e  */
	
	border: solid;
	border-width: 1px;
	border-color: #b4b4a5;
	background-color: #FFFFFF;
	width: 240px;
}
.textareastyle {
	padding: 0px 0px 0px 0px;
	margin: 8px 0px 5px 0px;
	width: 352px;
	height: 200px;
	
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #676767;   /*  6e6e6e  */
	
	border: solid;
	border-width: 1px;
	border-color: #b4b4a5;
	background-color: #FFFFFF;
}
.submitbuttondiv {
	clear: both;
	margin: 0px auto 40px auto;
	padding: 50px 0px 0px 0px;
	text-align: center;
	width: 514px;
	height: 80px;
}
.submitbuttoncontact {
	border: none;
}
p.validationfont {
	margin: 10px 0px 10px 0px;
	padding: 0px 0px 0px 0px;
}
p.rightlabel {
	float: left;
	margin: 9px 0px 0px 40px;
	padding: 0px 0px 0px 0px;
}
#validationecho {
	text-align: center;
	height: 20px;
}

/* Thank You Page Styles */

.thankyoudiv {
	height: 200px;
}
.reassurancediv {
	height: 190px;
}
h1.thankyou {
	padding: 150px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	text-align: center;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 30px;
	font-style: normal;
	color: #3e8f22;
}
h2.reassurance {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	text-align: center;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 18px;
	font-style: normal;
	text-decoration: none;
	color: #676767;
}


/* ---- Add a Calculator ---- */
.calc_snippet_box {
	padding: 0px 0px 30px 0px;
}
.embed_snippet_field {
	overflow: hidden;
	padding: 10px 10px 10px 10px;
	margin: 0px 0px 0px 0px;
	width: 380px;
	height: 220px;
	
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #676767;   /*  6e6e6e  */
	
	background-color: #f9f9f9;
	
	border: dashed;
	border-width: 2px;
	border-color: #c0c0c0;

}
.calculator_thumb {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 10px 25px;	
}
p.calc_snippet_div {
	margin: 0px 0px 100px 0px;
}